python-requre

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2021-06-20 11:48:39
python3-devel
3.9.1-5.fc34
3.9.5-2.fc34
1
python3-babel
2.9.0-4.fc34
2.9.1-1.fc34
2
python3-libs
3.9.1-5.fc34
3.9.5-2.fc34
2
glibc
2.32.9000-29.fc34
2.33-18.fc34
2
python3-rpm-macros
3.9-34.fc34
3.9-36.fc34
2
python-rpm-macros
3.9-34.fc34
3.9-36.fc34
2
python3
3.9.1-5.fc34
3.9.5-2.fc34
2
python3-rpm-generators
12-1.fc34
12-4.fc34
2
python3-six
1.15.0-4.fc34
1.15.0-5.fc34
2
libtirpc
1.3.1-1.fc34
1.3.2-0.fc34
3
ca-certificates
2020.2.41-7.fc34
2021.2.50-1.0.fc34
3
python-srpm-macros
3.9-34.fc34
3.9-36.fc34
3
zlib
1.2.11-24.fc34
1.2.11-26.fc34
3
openssl-libs
1:1.1.1i-3.fc34
1:1.1.1k-1.fc34
3
expat
2.2.10-2.fc34
2.4.1-1.fc34
3
python3-pytz
2021.1-1.fc34
2021.1-2.fc34
3
glibc-common
2.32.9000-29.fc34
2.33-18.fc34
3
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc34
3
libgcc
11.0.0-0.19.fc34
11.1.1-3.fc34
3
glibc-minimal-langpack
2.32.9000-29.fc34
2.33-18.fc34
3
libxcrypt
4.4.17-2.fc34
4.4.20-2.fc34
3
python-pip-wheel
21.0-1.fc34
21.0.1-3.fc34
3
coreutils
8.32-18.fc34
8.32-27.fc34
4
curl
7.75.0-1.fc34
7.76.1-4.fc34
4
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc34
4
popt
1.18-3.fc34
1.18-4.fc34
4
redhat-rpm-config
180-1.fc34
183-1.fc34
4
krb5-libs
1.19-2.fc34
1.19.1-8.fc34
4
coreutils-common
8.32-18.fc34
8.32-27.fc34
B
pcre2
10.36-3.fc34
10.36-4.fc34
B
fedora-release
34-0.12
34-1
B
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc34
B
file-libs
5.39-5.fc34
5.39-6.fc34
B
libsemanage
3.2-0.rc2.1.fc34
3.2-1.fc34
B
efi-srpm-macros
4-6.fc34
5-2.fc34
B
systemd-libs
247.3-1.fc34
248.3-1.fc34
B
binutils-gold
2.35.1-34.fc34
2.35.1-41.fc34
B
lua-libs
5.4.2-2.fc34
5.4.3-1.fc34
B
cpio
2.13-9.fc34
2.13-10.fc34
B
binutils
2.35.1-34.fc34
2.35.1-41.fc34
B
libzstd
1.4.7-2.fc34
1.5.0-1.fc34
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc34
B
audit-libs
3.0.1-1.fc34
3.0.2-1.fc34
B
libgpg-error
1.41-2.fc34
1.42-1.fc34
B
fedora-release-common
34-0.12
34-1
B
fedora-repos
34-0.13
34-2
B
libgcrypt
1.9.1-1.fc34
1.9.3-2.fc34
B
elfutils-debuginfod-client
0.183-1.fc34
0.185-2.fc34
B
elfutils
0.183-1.fc34
0.185-2.fc34
B
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc34
B
fedora-gpg-keys
34-0.13
34-2
B
libstdc++
11.0.0-0.19.fc34
11.1.1-3.fc34
B
gdb-minimal
10.1-4.fc34
10.2-3.fc34
B
libverto
0.3.1-3.fc34
0.3.2-1.fc34
B
libgomp
11.0.0-0.19.fc34
11.1.1-3.fc34
B
libsepol
3.2-0.rc2.1.fc34
3.2-1.fc34
B
libselinux
3.2-0.rc2.1.fc34
3.2-1.fc34
B
fedora-release-identity-basic
34-0.12
34-1
B
mpfr
4.1.0-3.fc34
4.1.0-7.fc34
B
dwz
0.13-8.fc34
0.14-1.fc34
B
elfutils-default-yama-scope
0.183-1.fc34
0.185-2.fc34
B
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc34
B
elfutils-libelf
0.183-1.fc34
0.185-2.fc34
B
libxml2
2.9.10-10.fc34
2.9.12-4.fc34
B
pcre2-syntax
10.36-3.fc34
10.36-4.fc34
B
zstd
1.4.7-2.fc34
1.5.0-1.fc34
B
libacl
2.2.53-10.fc34
2.3.1-1.fc34
B
elfutils-libs
0.183-1.fc34
0.185-2.fc34
B
libidn2
2.3.0-5.fc34
2.3.1-1.fc34
B
rpmautospec-rpm-macros
0.2.1-1.fc34
B
libattr
2.4.48-11.fc34
2.5.1-1.fc34
B
openldap
2.4.57-2.fc34
2.4.57-4.fc34
B
go-srpm-macros
3.0.9-3.fc34
3.0.10-1.fc34
B
tar
2:1.33-3.fc34
2:1.34-1.fc34
B
which
2.21-21.fc34
2.21-26.fc34
B
file
5.39-5.fc34
5.39-6.fc34
B
libcurl
7.75.0-1.fc34
7.76.1-4.fc34
B
pam
1.5.1-3.fc34
1.5.1-5.fc34
B